<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1977-09-15 00:30:00.00 GD 03h12'47.89" W  0d52'30.05" S</id>
<person>
<lastname>OVNI Colares</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1977-09-15 00:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1977-09-15 00:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1977-09-14 21:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1977-09-14 21:30:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Colares</county>
<city></city>
<longitude>03h12'47.89" W</longitude>
<latitude>  0d52'30.05" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Pará</state>
<country>Brésil</country>
</horoscope>
